import { server } from "@/utils/server";

type HomeInfo = {
    type: number;
    id: number;
    imagePath: string;
    linkType: number;
    linkId: number;
    linkUrl: string;
    isVisible: number;
    titleColor: string;
};
export const getHomeMultidata = () => {
    return server.get<HomeInfo>({
        url: "/home/multidata",
    });
};
